- BR libicu67-devel to we don't end up mixing two versions of the same library
authorJan Rękorajski <baggins@pld-linux.org>
Sat, 28 Aug 2021 08:48:40 +0000 (10:48 +0200)
committerJan Rękorajski <baggins@pld-linux.org>
Sat, 28 Aug 2021 08:48:40 +0000 (10:48 +0200)
kde4-calligra.spec

index a1921e89192ea57c48b6979f98b925a6b8313901..f0f9ea101d2bbb12573f9a715fe2298dcdb98d58 100644 (file)
@@ -74,7 +74,9 @@ BuildRequires:        kde4-okular-devel >= %{kdever}
 BuildRequires: lcms2-devel
 BuildRequires: libetonyek-devel
 BuildRequires: libexif-devel >= 0.6.12
-BuildRequires: libicu-devel
+#BuildRequires:        libicu-devel
+# Prevents rebuilding with different library than the one Qt4 is stuck on
+BuildRequires: libicu67-devel
 BuildRequires: libjpeg-devel
 BuildRequires: libodfgen-devel
 BuildRequires: libpng-devel
This page took 0.746747 seconds and 4 git commands to generate.